@charset "utf-8";
.display-pc{ display:inherit !important;}
/************************************************************************************************/
#cabezera{ width:100%; height:auto; float:left; background:#ec6846; padding:0.5% 0%;}
#contenido_cabezera{ width:90%; height:auto;  margin-left:auto; margin-right:auto; max-width:1400px; padding: 0% 5%; overflow:hidden;}
/*********************************** MENU PRINCIPAL  *************************************************************/
.logo{  width:12%; height:auto; float:left; margin-right:23%; padding:1% 0%;}
#menu_botones{ width:60%; height:auto; float:left; padding:3% 0% 2% 0%; }
#botones{ width:100%; height:auto; float:left; margin:0px; padding:0%; max-width:1200px;}
#botones li { display:inline; }
#botones li a {  
	font-family: titulo;
	font-size: 20px;
	color: #92cff3;
	text-decoration: none;	
	width:33%;
	float:left;
	-webkit-transition: background 1s, color 1s, text-shadow 1s, border-left 1s ;
	-webkit-transition-delay: 0.3s; 
	-moz-transition: background 1s, color 1s, text-shadow 1s;
	-moz-transition-delay: 0.2s;
	-ms-transition: background 1s, color 1s, text-shadow 1s;
	-ms-transition-delay: 0.2s; 
	}
#botones li a:hover{
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:33%;
	float:left;
	 }	
#botones a:hover, #botones .active a{
	font-family: titulo;
	font-size: 20px;
	color: #fff;
	text-decoration: none;	
	width:33%;
	float:left;
} 
/*********************************** BARRA FLOTANTE******************************************/
.barra_flotante{ width:45px; height:auto; float:left; padding:0%; position: fixed; z-index: 10000000; left:0%; margin-top:15%;}
.ico_llamar{ width:70%; height:auto; float:left; background:#ff6842; padding:5%;}
.ico_whatsapp{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
.ico_facebook{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
.ico_youtube{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
.ico_instagram{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
.ico_tiktok{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
.ico_ubicacion{ width:70%; height:auto; float:left; background:#ff6842; padding:20%; margin: 5% 0% 5% 20%; border-radius: 50%;}
/************************************************************************/
.nosTexto{ width:50%; height:auto; float:left; margin-right:10%; }
.nosImg{ width:40%; height:auto; float:left; }
.CjaSer{ width:100%; height:auto; float:left; margin-bottom: 4%; padding-bottom: 4%; border-bottom:#efefef 1px solid;}
.fotSer{ width:25%; height:auto; float:left; margin-right: 3%; padding: 2%; background: #efefef; border-radius: 20px;}
.CjaTex{ width:60%; height:auto; float:left; padding: 3%; background: #efefef; border-radius: 20px;}
.galFot{ width:29%; height:auto; float:left; padding: 1%; background: #efefef; border-radius: 10px; margin: 0% 1% 2% 1%;}
.SerFotIni{ width:22%; height:auto; float:left; padding: 1%; background: #efefef; border-radius: 10px; margin: 0% 0.5% 0% 0.5%;}
.cont1{ width:40%; height:auto; float:left; margin-right: 5%;}
.cont2{ width:55%; height:auto; float:left; }
/*********************************MENU***************************************/
.men50{ width:100%; height:auto; float:left;  padding: 3% 0%; border-bottom:#8eb9d2 1px solid;}
.men100{ width:100%; height:auto; float:left; margin-bottom: 1%;}
.mentex{ width:85%; height:auto; float:left; margin-right: 5%;}
.menpre{ width:10%; height:auto; float:left;}
.mentex2{ width:75%; height:auto; float:left; margin-right: 5%;}
.menpre2{ width:20%; height:auto; float:left;}
.Cajaserpara50{ width:46%; height:auto; float:left; margin: 0% 2%;}

.cajaIniIns{ width:24%; height:auto; float:left; margin-right: 1%;}

.cambiar-imagen {
  width: 300px;
  height: 95px;
  background-image: url('../imagenes/Recurso 11.png');
  background-size: cover;
  transition: background-image 0.3s ease-in-out;
}

.cambiar-imagen:hover {
  background-image: url('../imagenes/Recurso 9.png');
}

.cambiar-imagenFac {
  width: 300px;
  height: 95px;
  background-image: url('../imagenes/Recurso 8.png');
  background-size: cover;
  transition: background-image 0.3s ease-in-out;
}

.cambiar-imagenFac:hover {
  background-image: url('../imagenes/Recurso 10.png');
}
/*********************************** PIE  **********************************************************************/
.pie_9{ width:15%; height:auto; float:left; margin-right:10%;}
.pie_10{ width:25%; height:auto; float:left; margin-right:5%;}
.pie_11{ width:20%; height:auto; float:left; margin-right:5%;}
.pie_12{ width:20%; height:auto; float:left; }

.pie_linea{ width:100%; height:auto; float:left; margin:4% 0%; }
.pie_titulo{ width:100%; height:auto; float:left; }
.pie_texto{ width:100%; height:auto; float:left; }
/*********************************** DERECHOS  ****************************************/
#derechos{ width:100%; height:auto; float:left;  background:#0b324a;}
/*********************************** TIPOGRAFIAS  **************************************************************/
.Texto_top {
	font-family: normal;
	font-size: 17px;
	color: #fff;
	text-decoration: none;
	line-height: 32px;
}
.Titulo {
	font-family: titulo;
	font-size: 40px;
	color: #052743;
	text-decoration: none;
	line-height: 50px;
}
.Titulo_blanco {
	font-family: titulo;
	font-size: 50px;
	color: #fff;
	text-decoration: none;
}
.Texto {
	font-family: normal;
	font-size: 17px;
	color: #393939;
	text-decoration: none;
	line-height: 27px;
}
.Texto2 {
	font-family: normal;
	font-size: 14px;
	color: #393939;
	text-decoration: none;
	line-height: 22px;
}
.Sub_Titulo {
	font-family: normal;
	font-size: 20px;
	color: #052743;
	text-decoration: none; 
	letter-spacing: 1-;
}
.Titulo_pie {
	font-family: titulo;
	font-size: 25px;
	color: #e4d9cb;
	text-decoration: none;
	line-height: 35px;
}
.Texto_pie {
	font-family: normal;
	font-size: 17px;
	color: #e4d9cb;
	text-decoration: none;
	line-height: 32px;
}